@charset "utf-8";
@import "sub.css";


/*상단팝업*/
#open_popup_wrap  { width : 100%; position : relative; z-index : 1;background:url(../../images/home/common/top_popbg.gif)no-repeat scroll center center; } 
#open_popup_wrap .open_popup  { position : relative; max-width : 1124px; margin : 0 auto; padding :0 38px; } 
#open_popup_wrap .open_popup:after  { content : ""; display : block; clear : both; } 
#open_popup_wrap .open_popup a.prev_btn  { width : 22px; height : 41px; display : block; background : url(../../images/home/main/slide_pop_prevbtn.png) no-repeat; position : absolute; left : 10px; top : 30px; z-index : 80; } 
#open_popup_wrap .open_popup a.next_btn  { width : 22px; height : 41px; display : block; background : url(../../images/home/main/slide_pop_nextbtn.png) no-repeat; position : absolute; right : 10px; top : 30px; z-index : 80; } 
#open_popup_wrap .open_popup .popup_box  { max-width : 1124px; height : 110px; margin : 0 auto; overflow : hidden; position : relative; } 
#open_popup_wrap .open_popup .popup_box dl  { width : 425px; height : 90px; float:left;margin: 10px;} 
#open_popup_wrap .open_popup .popup_box dl dt  {color:#FDDB7E; margin-top:10px;font-size:18px;font-weight:bold;width : 340px; line-height:28px;} 
#open_popup_wrap .open_popup .popup_box dl   { display : block; } 
#open_popup_wrap .open_popup .popup_box dl dd {font-size:14px; line-height:20px;} 
#open_popup_wrap .open_popup .popup_box dl dd a{text-decoration:none;color:#ffffff;}
#open_popup_wrap .open_popup .popup_box dl dd a:visited{color:#ffffff;}
#open_popup_wrap .open_popup .popup_box dl dd a:hover{color:#ffffff;}
#slide_pop_list1{padding-left:30px;}
#slide_pop_list2{padding-left:100px;}
.check {position: absolute;right: 50px;top: 75px;color:#ffffff;}
.check input{border:0px solid #d1d1d1;}


/*전체바디*/
.al_box{width:1200px;height:auto;margin:0 auto;position:relative;z-index:10;} 
.al_box:after{Content:"";display:block;clear:both;}

/* 상단메뉴 */
#rwd_header{display: none; } 
#header  {width :100%;height :150px;padding:0;background :url(../../images/home/main/ma_topbg.jpg) left top repeat-x;position :relative;z-index :101; } 
#header h1 {width:auto;height:auto;padding:55px 0 0 25px;}
#top_menu {position:absolute;right:0;top:0px;} 
#top_menu ul{} 
#top_menu ul li{float:left;position:relative;padding:0 15px;}
#top_menu ul li:after{content: "";position:absolute;top:50%;left:0;display:inline-block;width:1px;height:12px;margin:-6px 0 0 0;border-right:1px solid #56cbd0;}
#top_menu ul li:first-child:after{display:none;}
#top_menu ul li.last{position:relative;padding-left:40px;background:none;}
#top_menu ul li.last:before{content:"";position:absolute;top:10px;left:15px;display:inline-block;width:18px;height:18px;background:url(../../images/home/common/ico_earth.png) no-repeat 0 0;}
#top_menu ul li a{display:block;color:#fff;font:0.875rem NotoEN-Regular;height:38px;line-height:38px;}
#top_menu ul li a:hover{color:#fff;}

/* Top directacessmenu */
#header .quickBg{display:block;position:absolute;width:100%;height:40px;left:0;top:0;background: #1cb9bc;background: -webkit-linear-gradient(to left, #1cb9bc 12%, #1c92eb 35%);background: linear-gradient(to left, #1cb9bc 12%, #009bdf 35%);}

/* 기본 Top_Menu */
#gnb{position:absolute;right:0px;top:70px;width:74%;} 
#gnbwrap  {position : relative; width : 100%;} 
#animate  {position : relative; height:240px; left : 0; width : 100%; overflow : hidden; z-index :2; } 
#tm  {position :relative;height :40px;} 
#tm:after  {content :"";clear :both;display :block;} 
#tm li.th1  {float :left;position:relative;}
#tm li.th1:after{content:"·";position:absolute;top:0;right:-6px;display:inline-block;color:#fff;font-size:30px;font-weight:600;}
#tm li.th1:last-child:after{display:none;}
#tm li.th1 a{text-decoration:none;}
#tm li.th1 a:link{color:#333333;}
#tm li.th1 a:visited{color:#333333;}
#tm li.th1 a.ov,
#tm li.th1 a.ov:visited{color:#028cdb;border-bottom:3px solid #028cdb;}
#tm li.th1 a:hover{color:#028cdb;}
#tm li.th1 a:focus{color:#028cdb;}
#tm li.th1 a.th1_lnk{display:block;height:40px;padding:10px 0 0;margin:0 28px;font:1.33rem NotoEN-Bold;letter-spacing:-0.05em;}
#tm li.th1:last-child a.th1_lnk{margin-right:0;}
#tm li.th1 ul.th2{background:#ffffff;max-width:inherit;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);z-index:1;} 
#summery1{position : absolute; left : 0px; top : 50px;width:150px;}
#summery2{position : absolute; left : 0px; top : 50px;width:150px;}
#summery3{position : absolute; left : 0px; top : 50px;width:180px;}
#summery4{position : absolute; left : 0px; top : 50px;width:160px;}
#summery5{position : absolute; left : 0px; top : 50px;width:150px;}
#summery6{position : absolute; left : 0px; top : 50px;width:150px;}
#tm li.th1 ul.th2 li {width:auto;text-align:left;position:relative;background:url(../../images/home/sub/dot.gif) left 8px no-repeat;} 
#tm li.th1 ul.th2 li:last-child {border-bottom:0;} 
#tm li.th1 ul.th2 li:after  { content : ""; display : block; clear : both; } 
#tm li.th1 ul.th2 li a  {display: block;font-size: 0.875rem;font-weight: 600;height: auto;padding: 7px 15px;text-align: left;line-height: normal;background: none;} 
/*#tm li.th1 ul.th2 li a[target="_blank"]{padding:2px 7px 2px 7px;}*/
#tm li.th1 ul.th2 li a:hover, #tm li.th1 ul.th2 li a:active, #tm li.th1 ul.th2 li a:focus{color:#fff;background-color:#028cdb;}

/* footer */
#footer{clear:both;position:relative;width:100%;height:auto;padding:10px 0 20px;margin-top:60px;border-top:1px solid #d2d9de;}
#footer .footer_infor_cont {width: 100%;margin:0 auto;background: #f4f4f4;border-bottom: 1px solid #e1e1e3;}
#footer .footer_banner_cont {width: 100%;margin:0 auto;background: #fff;border-bottom: 1px solid #e9e9e9;}
.footer_rwd_btn  {width: 100%; height : 54px; padding : 10px 0; display : block; position : relative; } 
.footer_rwd{position : relative;width : 100%;margin:0 auto;}
.footer_rwd .btn_left{display: block;width:11px;position : absolute; left:0px;top:17px;}
.footer_rwd .btn_right{display: block;width:11px;position : absolute; right:0px;top:17px;}
.infor{position: relative;width:100%;margin:0 auto;}
.logo{float:left;margin:0px 60px 0 0;}
.family_site  { height : 30px; padding : 2px 20px 10px 20px; } 
.family_site:after  {content : ""; display : block; clear : both; } 
.family_site dt  {width: 0; height : 0; line-height : 0; font-size : 0; float : left; position : absolute; visibility : hidden; overflow : hidden; } 
.family_site dd  {float:left; padding:0; border : #E3E3E3 solid 1px;margin: 0 10px;} 
.footer_m  { padding : 6px 0 8px 0;} 
.footer_m  strong{ color:#fe6c6d;} 
.footer_m:after  { content : ""; display : block; clear : both; } 
.footer_m .viewnone a{padding-left:0px;}
.footer_m li  { float : left; background: url("../../images/home/common/bg_utilbar.gif") no-repeat scroll right center; } 
.footer_m li:last-child  { background : none; } 
.footer_m li a  {padding : 0 10px; display : block; font-size : 13px; } 
.add{clear:both;width:1200px;margin:0 auto;}
address{font-size: 1rem;color: #606060;font-style: normal;line-height: 18px;padding-top: 20px !important;margin-top: 10px !important;}
.infor p{font-size:12px;}
.copy{font-size:0.8rem;color:#929294;letter-spacing:0.01em;}


/*패밀리사이트*/
.relate_site  { position : absolute; right : 1px; top : 8px; z-index : 101; } 
.site_box  { width : 160px; position : relative; } 
.site_box a.select  { display : block; border : #c8c8c8 solid 1px; width : 150px; height : 22px; line-height : 22px; padding : 0 5px; background : url(../../images/home/main/relate_bg.gif) 100% 50% no-repeat #fff; text-decoration : none; } 
.site_box ul  { background : #fff; border : #c8c8c8 solid 1px; border-bottom : 0; position : absolute; left : 0; bottom : 24px; width : 160px; padding : 5px 0; } 
.site_box ul li a  { display : block; font-size : 12px; padding : 0 5px; } 


/* 탑 서브 */
.top_submenu{position : absolute;width:100%;left:0;top:106px; overflow:hidden;min-height:204px;z-index:999;background: #ffffff;border-bottom:1px solid #e3e3e3;}
.top_submenu .sub_wrap	{position:relative;width:1101px;margin:0 auto;left:0; top:0;border-bottom:1px solid #e3e3e3;}
.fullmenu_tit{display : block;float:left;width:209px;border-right:1px solid #e3e3e3;border-left:1px solid #e3e3e3;height:329px;background: url(../../images/home/common/top_titbg.png) no-repeat 120px 160px;}
.fullmenu_tit p{font-size:25px;margin:30px 25px;}
.fullmenu_tit span{float:left;font-size:13px;color:#8a8b8b;margin-top:10px;line-height:18px;}
.fullmenu_sub{float:left;width:889px;height:294px;border-right:1px solid #e3e3e3;margin:0 auto;padding:10px 0 25px 0}
.fullmenu_sub dl{width:870px;float:left;position: relative;border-bottom:1px solid #F4F3F3;padding:12px 10px 12px 10px;}
.fullmenu_sub dl:last-child{border-bottom:0px solid #e3e3e3;}
.fullmenu_sub dt{width:98px;font-weight:bold;font-size:15px;float:left;padding:0 15px;line-height:25px;background: url("../../images/home/common/top_icohis.png") no-repeat right center;margin-right:15px;}
.fullmenu_sub dd{background: url("../../images/home/common/bg_utilbar.gif") no-repeat right center;float:left;padding:0 10px;display : block;line-height:25px;}
.fullmenu_sub dd.noright{background:none;}

/* 메인왼쪽 테이블 */
#ma_leftbox{border:1px solid #e3e3e3;width:53%;float:left;margin-top:15px;margin-bottom:15px;}
.ma_img{position : relative;}
.ma_img ul{position : absolute;right:10px;top:5px;}
.ma_img ul li{float:left;padding-right:5px;}

.ma_tell{width:50%;background: url("../../images/home/main/ma_tel01.gif") no-repeat 10px center;float:left;}
.ma_tell dl{margin:15px 0 15px 15px;height:87px;display : block;border-right:1px solid #e3e3e3;padding-left:78px;}
.ma_tell dt{line-height:30px;font-size:20px;font-weight:bold;}
.ma_tell dd{line-height:30px;color:#F75B32;font-size:22px;font-weight:bold;}
.ma_tell dd.time{color:#353535;background: url("../../images/home/common/ico_bullet_2dh.gif") no-repeat left center;font-size:14px;padding-left:10px;}
.ma_info{width:50%;background: url("../../images/home/main/ma_tel02.gif") no-repeat 10px center;float:right;}
.ma_info dl{margin:15px;height:87px;display : block;padding-left:80px;}
.ma_info dt{line-height:30px;font-size:20px;font-weight:bold;}
.ma_info dd.go{border:1px solid #e3e3e3;display : block;width:115px;text-align:center;font-size:13px;border-radius:.3em;margin-top:5px;}
.ma_info dd.go a:hover{background:#F56061;color:#ffffff;}
.ma_info dd.go:hover{background:#F56061;color:#ffffff;border-radius:.3em;border:1px solid #EF4E4F;}

/*--공지사항--*/
.ma_notice{float:left;width:93%;margin:10px 20px 20px 20px;}
.ma_notice dt{margin-bottom:10px;font-weight:600;padding:5px 5px 5px 10px;font-size:15px;position : relative;background:#F6F6F6;border:1px solid #e3e3e3;}
.ma_notice dt span{color:#87888B;font-weight:normal;position : absolute;display : block;right:14px;top:3px;}
.ma_notice dd a{float:left;font-size:13px;background: url("../../images/home/common/ico_bullet_2dh.gif") no-repeat left center;padding-left:10px;}
.ma_notice dd {text-align:left;line-height:29px;}

/* 메인오른쪽 테이블 */
#ma_rightbox{border:1px solid #e3e3e3;width:45%;float:right;margin-top:15px;}
.ma_move{width:248px;float:left;position : relative;}
.ma_move dt{font-size:17px;font-weight:600;padding:10px 0 5px 28px;}
.ma_move dd{margin:7px auto 0 auto;display : block;width:190px;height:150px;}
.ma_move dd .movie-thumb{position:relative; display:block;width:190px;height:150px;border:1px solid #e3e3e3}
.ma_move dd .movie-thumb img{width:100%; height:100%;}
.ma_move dd .movie-thumb .icon-play{position:absolute; left:43%; top:40%;width:33px; height:34px;background:url("../../images/home/main/btn_movie_play.png") no-repeat 0 0;}
.ma_move dd .movie-thumb .icon-play span{position:absolute; left:-9999px; top:0; width:1px; height:1px; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.brochure{position : relative;}
.brochure ul{margin:15px 0 0 15px;}
.brochure li{background: url("../../images/home/main/ico_down.gif") no-repeat left center;padding-left:35px;font-weight:bold;}
.brochure div{position : absolute;right:20px;top:2px;}
.brochure p{font-size:11px;display : block;border:1px solid #e3e3e3;padding:3px 5px; float:left;margin-left:5px;}
.brochure p:hover{background-color:#7b7bbe;color:#ffffff;font-size:11px;}
.ma_internet{width:217px;float:left;background:#6363A7;padding:12px 15px 24px 15px;}
.ma_internet dl{text-align:center;}
.ma_internet dt{color:#F4DD1E;font-size:18px;line-height:50px;text-align:center;font-weight:600;}
.ma_internet dd{margin-bottom:13px;color:#ffffff;text-align:center;line-height:20px;}
.ma_internet p a{padding:3px 0;background: url("../../images/home/common/internet_iconOff.png") no-repeat 10px center;color:#CECEE9;width:160px;display : block;margin:8px auto !important;border:1px solid #9292C2;text-align:center;}

.ma_icomenu{float:left;position:relative;}
.ma_icomenu ul{border-top:1px solid #EAE8E8;height:155px;width:100%;}
.ma_icomenu li{font-size:14px;line-height:17px;width:132px;height:auto;padding-top:63px;text-align:center;display : block;float:left;margin-top:25px;margin-left:16px;margin-right:16px;}
.ma_icomenu li.ico01{background: url("../../images/home/main/ma_ico01.gif") no-repeat center top;}
.ma_icomenu li.ico02{background: url("../../images/home/main/ma_ico02.gif") no-repeat center top;}
.ma_icomenu li.ico03{background: url("../../images/home/main/ma_ico03.gif") no-repeat center top;}
.ma_icomenu li.ico04{background: url("../../images/home/main/ma_ico04.gif") no-repeat center top;}
.ma_icomenu li.ico05{background: url("../../images/home/main/ma_ico05.gif") no-repeat center top;}
.ma_icomenu li.ico06{background: url("../../images/home/main/ma_ico06.gif") no-repeat center top;}

